"SSOAuthButtonCancel" = "Ακύρωση";
"SSOAuthButtonGoIncognito" = "Χρήση χωρίς λογαριασμό";
"SSOAuthButtonGoIncognitoApp" = "%@ χωρίς λογαριασμό";
"SSOAuthButtonAddAnotherAccount" = "Προσθήκη λογαριασμού";
"SSOAuthErrorInternal" = "Παρουσιάστηκε εσωτερικό σφάλμα.";
"SSOAuthErrorKeychain" = "Δεν είναι δυνατή η αποθήκευση ή η ανάγνωση στοιχείων από τη μονάδα ασφαλούς αποθήκευσης.";
"SSOAuthErrorMismatchedEmail" = "Η διεύθυνση ηλεκτρονικού ταχυδρομείου που παρέχετε  (%1$@) δεν ταιριάζει με την αναμενόμενη αρχική διεύθυνση ηλεκτρονικού ταχυδρομείου (%2$@).";
"SSOAuthErrorServer" = "Σφάλμα διακομιστή";
"SSOAuthErrorUnexpectedResponse" = "Μη αναμενόμενη απόκριση από το διακομιστή.";
"SSOAuthTitleSignIn" = "Σύνδεση";
"SSOAuthUnnamedAccount" = "Λογαρ. χωρίς όνομα";
"SSOAuthRemoveAccount" = "Κατάργηση";
"SSOAuthButtonSwitchAccount" = "Εναλλαγή λογαριασμού";
"SSOAuthButtonManageAccounts" = "Διαχείριση λογαριασμών";
"SSOAuthButtonSignIn" = "Είσοδος";
"SSOAuthErrorAccountUnknownError" = "Δεν είναι δυνατή η σύνδεση σε αυτόν το λογαριασμό.";
"SSOAuthErrorServerError" = "Ο διακομιστής δεν είναι διαθέσιμος";
"SSOAuthErrorNetworkError" = "Το δίκτυο δεν είναι διαθέσιμο";
"SSOAuthErrorUnableToSignOut" = "Δεν είναι δυνατή η αποσύνδεση";
"SSOAuthErrorUnableToAddAccount" = "Δεν είναι δυνατή η προσθήκη άλλου λογαριασμού";
"SSOAuthButtonDone" = "Τέλος";
"SSOAuthMessageRemovingAccount" = "Διαγραφή λογαριασμού";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Αυτός ο λογαριασμός και τυχόν μη αποθηκευμένα δεδομένα θα πρέπει να αφαιρεθούν από την εφαρμογή %@ και από άλλες εφαρμογές Google σε αυτήν τη συσκευή";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Ειδοποίηση πολιτικής συσκευής";
"SSOAuthUnknownError" = "Άγνωστο σφάλμα";
"SSOAuthButtonContinueSignInFullName" = "Συνεχίστε ως %@";
"SSOAuthButtonContinueSignInDefault" = "Συνέχεια";
"SSOAuthRemoveAccountAlertTitle" = "Κατάργηση λογαριασμού %@;";
"SSOAuthAppTransportSecurityErrorMessage" = "Δεν είναι δυνατή η ασφαλής σύνδεση στην υπηρεσία παροχής ταυτότητας. Επικοινωνήστε με το διαχειριστή του τομέα %@, για να επιλύσετε αυτό το πρόβλημα.";
"SSOAuthSelectDefaultAccountTitle" = "Επιλέξτε έναν προεπιλεγμένο λογαριασμό";
"SSOAuthSelectDefaultAccountMessage" = "Ο προεπιλεγμένος λογαριασμός για αυτήν τη συσκευή χρησιμοποιείται για την εξατομίκευση της εμπειρίας σας στις υπηρεσίες Google, εκτός αν έχετε καθορίσει διαφορετικό λογαριασμό.";
"SSOAuthSelectDefaultAccountFineprint" = "Αυτό μπορεί να περιλαμβάνει υπηρεσίες Google τις οποίες ξεκινάτε να χρησιμοποιείτε για πρώτη φορά και διαφημίσεις Google που εμφανίζονται σε εφαρμογές τρίτου μέρους. Οι λογαριασμοί στους οποίους έχει απενεργοποιηθεί η Εξατομίκευση διαφημίσεων, συμπεριλαμβανομένων ορισμένων λογαριασμών G Suite, δεν θα επηρεαστούν στις διαφημιστικές εμπειρίες.\n\nΑνά πάσα στιγμή, μπορείτε από το μενού λογαριασμών να επιλέξετε κάποιον άλλον λογαριασμό για αυτήν τη ρύθμιση.";
"SSOAuthDefaultAccountMessage" = "Ο λογαριασμός %@ (%@) είναι ο προεπιλεγμένος λογαριασμός σας.";
"SSOAuthButtonSwitchDefaultAccount" = "Εναλλαγή προεπιλεγμένου λογαριασμού";
"SSOAuthActionSheetSignInTitle" = "Σύνδεση σε Λογαριασμό Google";
"SSOAuthActionSheetSignUpTitle" = "Δημιουργία Λογαριασμού Google";
